.jumbotron {
    article[data-site="nasze-oddzialy"] &,
    article[data-site="bydgoszcz"] &,
    article[data-site="gdynia"] &,
    article[data-site="katowice"] &,
    article[data-site="krakow"] &,
    article[data-site="poznan"] &,
    article[data-site="rzeszow"] &,
    article[data-site="szczecin"] &,
    article[data-site="wroclaw"] & {
        background-image: url($image-path + "nasze-oddzialy-heading.jpg");
    }
    article[data-site="jak-skalibrowac"] & {
        background-image: url($image-path + "jak-skalibrowac-heading.jpg");
        margin-bottom: 0;
    }
    article[data-site="dlaczego-kalibrowac"] & {
        background-image: url($image-path + "dlaczego-kalibrowac-heading.jpg");
    }
    article[data-site="co-to-jest-kalibracja"] & {
        background-image: url($image-path + "co-to-jest-kalibracja-heading.jpg");
    }
    article[data-site="kontakt"] &,
    article[data-site="regulamin-i-polityka-prywatnosci"] & {
        background-image: url($image-path + "kontakt-heading.jpg");
    }
    article[data-site="poradnik"] & {
        background-image: url($image-path + "poradnik-heading.jpg");
    }
}

article[data-site="nasze-oddzialy"] {
    .calibration-point {
        background: none;
        margin: 60px 0 50px;
        padding: 0;
        text-align: center;
        .map {
            .bydgoszcz {
                @media (min-width: $screen-sm-min) {
                    left: 229px;
                    top: 130px;
                }
            }
            .gdynia {
                @media (min-width: $screen-sm-min) {
                    left: 255px;
                    top: -8px;
                }
            }
            .katowice {
                @media (min-width: $screen-sm-min) {
                    left: 279px;
                    top: 411px;
                }
            }
            .krakow {
                @media (min-width: $screen-sm-min) {
                    left: 343px;
                    top: 429px;
                }
            }
            .poznan {
                @media (min-width: $screen-sm-min) {
                    left: 161px;
                    top: 198px;
                }
            }
            .rzeszow {
                @media (min-width: $screen-sm-min) {
                    left: 481px;
                    top: 425px;
                }
            }
            .szczecin {
                @media (min-width: $screen-sm-min) {
                    left: 12px;
                    top: 67px;
                }
            }
            .wroclaw {
                @media (min-width: $screen-sm-min) {
                    left: 164px;
                    top: 323px;
                }
            }
        }
    }
}

.calibration-info {
    background-color: $background-color-1;
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: center;
    p {
        margin: 0;
    }
}

.calibration-point-send {
    background-color: $background-color-default;
    margin: 30px auto 0 auto;
    padding: 20px 15px;
    position: relative;
    text-align: center;
    width: 100%;
    @media (min-width: $screen-sm-min) {
        width: 80%;
    }
    @media (min-width: $screen-md-min) {
        padding: 20px 376px 20px 15px;
    }
    @media (min-width: $screen-lg-min) {
        padding: 20px 456px 20px 15px;
    }
    .h3 {
        margin-top: 0;
    }
    p {
        color: $text-color-1;
    }
    .btn-lg {
        display: block;
        font-size: 16px;
        margin-top: 15px;
        padding: 10px;
        white-space: normal;
    }
    img {
        margin-top: 30px;
        @media (min-width: $screen-md-min) {
            bottom: 0;
            left: 50%;
            margin: auto;
            position: absolute;
            right: 0;
            top: 0;
        }
    }
}

.calibration-point-send-2 {
    background-color: $background-color-default;
    margin: 30px 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    @media (min-width: $screen-sm-min) {
        background-color: transparent;
        &::before,
        &::after {
            bottom: 0;
            content: "";
            position: absolute;
            top: 0;
        }
        &::before {
            background-color: $background-color-primary;
            left: 0;
            right: 50%;
        }
        &::after {
            background-color: $background-color-default;
            left: 50%;
            right: 0;
            z-index: -1;
        }
    }
    .col-sm-7 {
        background-color: $background-color-primary;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .h3 {
        margin-top: 0;
    }
    .btn-lg {
        display: block;
        font-size: 16px;
        margin-top: 15px;
        padding: 10px;
        white-space: normal;
    }
    .btn-more {
        display: inline-block;
        font-size: 18px;
        margin-bottom: 30px;
        margin-top: 30px;
        padding: 15px 30px;
        @media (min-width: $screen-sm-min) {
            @include transform-translate(0, 55px);
        }
    }
}

.infographics {
    position: relative;
    text-align: center;
    .items {
        overflow: hidden;
        @media (min-width: $screen-md-min) {
            height: 826px;
        }
        @media (min-width: $screen-lg-min) {
            height: 738px;
        }
        >li {
            margin-bottom: 120px;
            position: relative;
            @media (min-width: $screen-md-min) {
                margin-bottom: 0;
                padding: 15px;
                position: absolute;
                width: 20%;
            }
            &:nth-child(1) {
                @media (min-width: $screen-md-min) {
                    left: 0;
                    bottom: 400px;
                }
                @media (min-width: $screen-lg-min) {
                    bottom: 356px;
                }
            }
            &:nth-child(2) {
                @media (min-width: $screen-md-min) {
                    left: 20%;
                    padding-top: 139px;
                    top: 476px;
                    img {
                        left: 0;
                        position: absolute;
                        right: 0;
                        top: 0;
                    }
                }
                @media (min-width: $screen-lg-min) {
                    top: 432px;
                }
            }
            &:nth-child(3) {
                @media (min-width: $screen-md-min) {
                    left: 40%;
                    bottom: 400px;
                }
                @media (min-width: $screen-lg-min) {
                    bottom: 356px;
                }
            }
            &:nth-child(4) {
                @media (min-width: $screen-md-min) {
                    left: 60%;
                    padding-top: 139px;
                    top: 476px;
                    img {
                        left: 0;
                        position: absolute;
                        right: 0;
                        top: 0;
                    }
                }
                @media (min-width: $screen-lg-min) {
                    top: 432px;
                }
            }
            &:nth-child(5) {
                @media (min-width: $screen-md-min) {
                    left: 80%;
                    bottom: 400px;
                }
                @media (min-width: $screen-lg-min) {
                    bottom: 356px;
                }
            }
            &::before,
            &::after {
                content: "";
                margin: 0 auto;
                position: absolute;
                left: 0;
                right: 0;
            }
            &::before {
                background-color: $background-color-default;
                bottom: -80px;
                height: 60px;
                width: 15px;
                @media (min-width: $screen-md-min) {
                    display: none;
                }
            }
            &::after {
                border-bottom: 20px solid transparent;
                border-left: 20px solid transparent;
                border-right: 20px solid transparent;
                border-top: 20px solid $background-color-default;
                bottom: -120px;
                height: 0;
                width: 0;
                @media (min-width: $screen-md-min) {
                    display: none;
                }
            }
            &:last-child {
                margin-bottom: 0;
                &::before,
                &::after {
                    display: none;
                }
            }
            .h3 {
                font-size: 20px;
                text-transform: uppercase;
                @media (min-width: $screen-md-min) {
                    margin-top: 0;
                }
            }
            p {
                font-size: 16px;
            }
            img {
                margin-top: 15px;
            }
        }
    }
    .timeline {
        display: none;
        @media (min-width: $screen-md-min) {
            display: block;
            height: 50px;
            left: 0;
            position: absolute;
            right: 0;
            top: 426px;
        }
        @media (min-width: $screen-lg-min) {
            top: 382px;
        }
        &::before,
        &::after {
            @media (min-width: $screen-md-min) {
                bottom: 0;
                content: "";
                height: 15px;
                left: 0;
                margin: auto 0;
                position: absolute;
                top: 0;
                z-index: -1;
            }
        }
        &::before {
            @media (min-width: $screen-md-min) {
                background-color: $background-color-default;
                right: 20px;
            }
        }
        &::after {
            @media (min-width: $screen-md-min) {
                border-bottom: 20px solid transparent;
                border-left: 20px solid $background-color-default;
                border-right: 20px solid transparent;
                border-top: 20px solid transparent;
                height: 0;
                left: auto;
                right: -20px;
                width: 0;
            }
        }
        .step {
            @media (min-width: $screen-md-min) {
                display: block;
                float: left;
                width: 20%;
            }
            >span {
                @media (min-width: $screen-md-min) {
                    background-color: $background-color-default;
                    border-radius: 50%;
                    color: $text-color-1;
                    display: inline-block;
                    font-size: 22px;
                    font-weight: 700;
                    height: 50px;
                    line-height: 50px;
                    width: 50px;
                }
            }
        }
    }
}

.embed-responsive {
    margin-bottom: 30px;
    margin-top: 30px;
}

.myths {
    .item {
        background-color: $background-color-primary;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        .heading {
            @include transform-translate(0, -15px);
            background-color: $background-color-default;
            border-radius: 15px;
            color: $text-color-1;
            margin-left: -15px;
            margin-right: -15px;
            padding: 15px;
            .h3 {
                font-size: 18px;
            }
            p {
                font-size: 16px;
                margin-bottom: 0;
            }
        }
        button {
            background-color: transparent;
            border-width: 0;
            color: $text-color-4;
            font-size: 46px;
            font-weight: 700;
            height: 30px;
            line-height: 30px;
            margin-bottom: 15px;
            margin-top: 10px;
            padding: 0 30px;
            &:not([class*="collapsed"]) {
                >span {
                    display: none;
                }
                &::before {
                    content: attr(data-hover);
                }
            }
        }
    }
}

.calibration-steps {
    background-color: $background-color-primary;
    margin: 30px 0;
    .item {
        overflow: hidden;
        position: relative;
        &:nth-child(2n+2) {
            @media (min-width: $screen-sm-min) {
                img {
                    float: right;
                }
                p {
                    left: 0;
                    right: auto;
                }
            }
        }
        img {
            width: 100%;
            @media (min-width: $screen-sm-min) {
                width: 50%;
            }
        }
        p {
            font-weight: 700;
            margin: 15px;
            text-align: center;
            @media (min-width: $screen-sm-min) {
                bottom: 0;
                height: 70%;
                left: auto;
                margin: auto 0;
                padding-left: 60px;
                padding-right: 60px;
                position: absolute;
                right: 0;
                top: 0;
                width: 50%;
            }
            @media (min-width: $screen-md-min) {
                height: 50%;
            }
            span {
                background-color: $background-color-default;
                border-radius: 50%;
                color: $text-color-1;
                display: block;
                height: 60px;
                line-height: 60px;
                margin: 25px auto 10px auto;
                text-align: center;
                width: 60px;
                @media (min-width: $screen-sm-min) {
                    margin-top: 0;
                }
            }
        }
    }
}

.contact {
    margin: 60px 0;
    overflow: hidden;
    >div {
        text-align: center;
    }
    >div:first-child {
        background-color: $background-color-default;
        color: $text-color-1;
        margin-bottom: 30px;
        padding: 20px;
        p {
            margin-bottom: 0;
        }
        @media (min-width: $screen-md-min) {
            margin-bottom: 0;
            padding: 50px 50px 50px 150px;
        }
        @media (min-width: $screen-lg-min) {
            padding: 50px 50px 50px 180px;
        }
    }
    img {
        margin-bottom: 20px;
    }
    p {
        margin-bottom: 30px;
        span {
            font-weight: 700;
            text-transform: uppercase;
        }
    }
}

.calibration-point-info {
    margin-bottom: 30px;
    margin-top: 30px;
    .calibration-point-map {
        height: 600px;
        width: 100%;
    }
    .calibration-point-street-view {
        height: 480px;
        margin-top: 15px;
        width: 100%;
        @media (min-width: $screen-md-min) {
            height: 300px;
            margin-top: 0;
        }
    }
    .calibration-point-contact {
        background-color: $background-color-default;
        margin-top: 15px;
        text-align: center;
        .col-md-6:first-child {
            margin-bottom: 30px;
            @media (min-width: $screen-md-min) {
                margin-bottom: 0;
            }
        }
        >p {
            background-color: $background-color-3;
            color: $text-color-1;
            font-size: 24px;
            margin-bottom: 20px;
            padding: 10px 15px;
            text-align: center;
            &:nth-last-child(1) {
                font-size: 18px;
                margin-bottom: 0;
                margin-top: 20px;
            }
        }
        span,
        a {
            color: $text-color-1;
            display: block;
            font-size: 24px;
            font-weight: 700;
            @media (min-width: $screen-md-min) {
                font-size: 20px;
            }
        }
        .icon {
            i {
                color: $text-color-1;
                font-size: 72px;
                margin: 5px 0;
            }
        }
    }
}

.terms-conditions {
    >ol {
        list-style-position: inside;
        list-style-type: upper-roman;
        margin: 30px 0 0;
        padding-left: 30px;
        li {
            margin: 0 0 10px;
        }
        ul {
            list-style-position: inside;
            list-style-type: lower-alpha;
            padding-left: 30px;
        }
    }
}

.table-of-contents {
    ul {
        margin-top: 15px;
        padding-left: 30px;
        position: relative;
        &::before {
            background-color: $background-color-default;
            content: "";
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 5px;
        }
        @media (min-width: $screen-sm-min) {
            padding-left: 30px;
        }
    }
}